Subject: Summary: Available complex structure database

From: "Renxiao Wang" <[email-masked]>
Date: Sun, 02 Dec 2001 17:35:40 -0500

Dear CCLers,

About a week ago, I posted this:

--------------------------------------------

I am looking for on-line databases which maintain a collection of all the complex structures from PDB. Basically a complete list is desired. If all the entries are organized in a logic way, that will be a major plus.

I have checked "PDBSum" at http://www.biochem.ucl.ac.uk/bsm/pdbsum/ and "Relibase" at http://relibase.ebi.ac.uk/. Both of them provide some forms of useful information. I will appreciate it very much if anyone has other clues. I will certainly put back the summary.

--------------------------------------------

And here are the clues I have received:

> From [email-masked]:

http://binddb.org/ 
http://www.bindingdb.org/bind/index.jsp

> From [email-masked]:

We are working on something like this.  Please ask back in a couple of months or so.

> From [email-masked]:

We have a list of about 2,000 non-redundant PDB entries retrieved from the 
PDB with the following keywords: 'COMPLEX', 'WITH', 'INHIBITOR'.
If you are interested in either the list or a tar archive of all selected 
entries, just let me know.

> From [email-masked]:

the problem with compiling such
a data-base is that most of brainpower put into their
assembly is considered as private property. Really
sorry for that.

Thank everybody who has answered. Hope these help.

Regards,

Renxiao Wang, Ph.D.
University of Michigan Medical School